## libtest-mocktime-perl 0.13

=== debian/changelog ===
libtest-mocktime-perl (0.13-1) unstable; urgency=low

  * Team upload.

  [ Tim Retout ]
  * debian/copyright: Fix 'at your opinion' typo.

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update short description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:31:18 +0200

libtest-mocktime-perl (0.09-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * Add libtest-pod-perl to B-D-I
  * add /me to uploaders

  [ Ansgar Burchardt ]
  * Remove fix_pod.diff patch (applied upstream), no more patches remain
    + Remove quilt from debian/rules, debian/control
    + Remove README.source

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 07 Jul 2008 21:42:15 -0600

libtest-mocktime-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #488385)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 28 Jun 2008 15:17:29 +0200
