=== debian/control ===
Source: libtest-mocktime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Rene Mayorga <rmayorga@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mocktime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mocktime-perl.git
Homepage: https://metacpan.org/release/Test-MockTime

Package: libtest-mocktime-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to simulate time in tests
 Test::MockTime enables test suites to test code at specific points in time.
 Specifically it overrides the localtime, gmtime and time functions at compile
 time and then relies on the user supplying a mock time via set_relative_time,
 set_absolute_time or set_fixed_time to alter future calls to gmtime, time or
 localtime.
