=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Rene Mayorga <rmayorga@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mocktime-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mocktime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mocktime-perl.git
 Homepage: https://metacpan.org/release/Test-MockTime
