## libtest-mocktime-perl 0.17

=== debian/changelog ===
libtest-mocktime-perl (0.17-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:44:01 +0000

libtest-mocktime-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.4.
  * Remove debian/source/lintian-overrides.
    The issue doesn't appear anymore.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2018 20:44:11 +0200

libtest-mocktime-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add lintian override for "timestamp in the future".

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 20:36:23 +0100
