=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libtest-mocktime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mocktime-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mocktime-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mocktime-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mocktime-perl.git
 Homepage: https://metacpan.org/release/Test-MockTime
 
 Package: libtest-mocktime-perl
