=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockTime   .*/Test-MockTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
